#s_top {
	width: 50px;
    height: 50px;
    position: fixed;
    border: #fff solid 1px;
    right: 10px;
	color:#fff;
    text-align: center;
    line-height: 50px;
    border-radius: 100%;
    background: #45a3df;
    bottom: 10px;
	display:none;
}
#s_top:after {
	content:'';
	
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:99999;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}


.topheader {
    float: left;
    color: #fff;
    background-color: #45a3df;
    width: 100%;
}
.topheader ul {
    margin: 5px;
}
.topheader li {
    display: inline;
    padding: 10px 15px;
}
.topheader a
{
color:#FFFFFF;
}

header .fas {
    color: #ffffff;
}
footer
{
    float:left;
	color:#fff;
	background-color:#45a3df;
	width:100%;
}
footer .logo {
	width: 100%;
	padding: 10px 10px;
}
footer li a {
    color: #fff;
	text-decoration:none ;
}

.activtycls {
	margin-bottom:30px;
	padding:15px 15px;
	box-shadow: 2px 7px 20px 1px #45a3df1c;
	border-top-right-radius: 100px;
}
.activtycls p {
	text-align:justify;
}
.activtycls h3 {
	font-size: 18px;
    border-bottom: #45a3df solid 4px;
    font-weight: bold;
	line-height:30px;
    display: inline-block;
}
.activtycls img {
	width:100%;
}
.activtycls img:hover {
    opacity: 0.5;
}
.activtycls .col-md-4 {
   

}
.ddactivity img {
	width:100%;
	min-height:100px;
}

.margin-top
{
margin-top:50px;
}

.formsection {
	width:100%;
}
.formsection td {
    padding: 5px 0px;
}
#s_top {
	width: 50px;
    height: 50px;
    position: fixed;
    border: #fff solid 1px;
    right: 10px;
	color:#fff;
    text-align: center;
    line-height: 50px;
    border-radius: 100%;
    background: #45a3df;
    bottom: 10px;
	display:none;
}
#s_top:after {
	content:'';
	}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:99999;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}
.heading h1  
{
font-family: 'Courgette', cursive !important;
}

.logout a {
	color:#fff;
	float:right;
}
